/* done: 37 of 37 strings (100 %) */

/* assistance strings */

/* These are always a combination of key and keyDetail*/
/*MEWRJX6*/"helpHint" = "For more information, Click on the Help button available next to this message.";
/*NFF3ACX*/"deleteManagedBitmap" = "Really remove bitmaps?";
/*DELDWXQ*/"deleteManagedBitmapDetail" = "Removing bitmaps from the central store will also stop showing them im other documents. /// Click on the Help button to learn more about the central data strore and other related topics.";
/*73NKL9J*/"deleteElementRequiresDetourRoute" = "Can not remove the selected element.";
/*JTQMM7N*/"deleteElementRequiresDetourRouteDetail" = "At least one route is using this element. Would you like to automatically detour any routes using this element?";
/*YQX7XYY*/"deleteElementRequiresDetourRouteSolution" = "The process will detour only one route at a time. To finally remove the element, repeat this process.";
/*DNR46CP*/"noSectionsForRoute" = "Could not create route without tracks.";
/*MADH7JD*/"noSectionsForRouteDetail" = "To create a route you need at least one track that is connected to the starting way-point and added to the route by clicking on it. /// You might need to use the track tool to create new tracks.";
/*3NM4H7Y*/"needsTrackNetwork" = "Network of tracks has not enough variations";
/*D63M6AC*/"needsTrackNetworkDetail" = "To create and calculate routes you need a network of tracks. /// Use the track tool to create tracks, crossing waypoints and connecting track variations.";
/*MWPMJ9G*/"lookupRouteForTargetDistance" = "Please enter a target distance or manually add tracks.";
/*RKCR7XR*/"lookupRouteForTargetDistanceDetail" = "To find a route automatically, please enter a target distance. TrailRunner tries to compute a route that approximately matches the target distance. /// Hint: If tracks are rated, higher-rated tracks will be preferred.";
/*YHDHNQX*/"lookupRouteFromWayPoint" = "Please select a starting way-point for the route.";
/*MXRPGNG*/"lookupRouteFromWayPointDetail" = "Note: Routes start at a starting way-point and are constructed as a concatenation of tracks up to a final way-point. /// You add tracks to a route by a specific track or by selecting a way-point. If the way-point is more than one track away from the current one, TrailRunner will add the shortest path to this way-point to the route.";
/*KMRGQ4Y*/"internalConsistencyProblem" = "An internal error has occurred";
/*7WL3WTG*/"internalConsistencyProblemDetail" = "It looks like something went wrong in the past. Please make up your mind what you have done so far. Quit the application and try to reproduce this message. /// Please contact the author and describe the steps to get to this message. A bug fix will follow soon.";
/*YEFCCR*/"needsCalibratedMap" = "A calibrated map is required for this operation";
/*RMQR36J*/"needsCalibratedMapDetail" = "Calibrated maps are aligned to the GPS coordinate system. Therefore, you need to enter the GPS coordinates for two points in the map.";
/*7EWTXKQ*/"noWeblogEntries" = "No entries found.";
/*MHEJL9W*/"noWeblogEntriesDetail" = "To export a weblog, your diary must contain entries that contain a description and are marked as public. Private and empty entries are not being published to the weblog.";
/*RQJ4JHW*/"mapContainsWGS84WayPointsAndNotCalibrated" = "Your map contains way-points with gps-coordinates but is not calibrated itself.";
/*DENMPXQ*/"mapContainsWGS84WayPointsAndNotCalibratedDetail" = "For all values in the map to be based on the GPS coordinate-system, you need to calibrate the map in the settings.";
/*DY666KQ*/"poorQualityForCalibrationWayPoints" = "Your calibration points have a poor quality.";
/*MRPF9QY*/"poorQualityForCalibrationWayPointsDetail" = "The calibration points you have set are not very far away from each other. Please choose two points that are about 5-10 km (3-6 miles) diagonally apart from each other to get the best results.";
/*QGQL9LQ*/"modifyRouteWithWorkoutAttached" = "At least one workout is attached to the selected route";
/*DKNQDH3*/"modifyRouteWithWorkoutAttachedDetail" = "If you modify the routes course, the workout might not match the route anymore.";
/*YNH7NLY*/"modifyRouteWithWorkoutAttachedSolution" = "You can either replace the course on all attached workouts or disconnect the route from its workouts.";
/*4C9XYPF*/"nothingToImport" = "Cannot Import";
/*HHEP7AE*/"nothingToImportDetail" = "There was nothing to be imported. Please make sure your import contains at least one course with recorded geographic information.";
/*P44L9GE*/"nothingToExport" = "Cannot Export";
/*RKEDNCM*/"nothingToExportDetail" = "Please make sure you have selected something to be exported.";
/*LGNTNGW*/"cannotCloseEditor" = "Cannot Close";
/*7QHH7YH*/"cannotCloseEditorDetail" = "You are currently using a modal editor. Please first finish or cancel the task before you proceed.";
/*G4NCWPT*/"canNotSwitchWhileDuringEditMode" = "Cannot change mode";
/*7QHH7YH*/"discardEditRecoverySuggestion" = "You are currently using a modal editor. Please first finish or discard the task before you proceed.";
/*DC6G9N6*/"canNotModifySelection" = "Cannot modify selection";
/*7QHH7YH*/"canNotModifySelectionDetail" = "Your current selection is immutable. Please first finish or cancel the task before you proceed.";
